Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4303 - chroot broken in Redhat 6.0 i386
Summary: chroot broken in Redhat 6.0 i386
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rootfiles
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-01 23:02 UTC by dlugo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-02 12:31:15 UTC


Attachments (Terms of Use)

Description dlugo 1999-08-01 23:02:36 UTC
chroot does not work. tested with Redhat 6.0, on i386

verified broken with 2.2.5 and 2.2.10 kernels

I gave it "security" status, because many use it for
chrooted network services.

Regardless of what I do, it always complains about the
shell not existing in the chrooted tree, even though it
*does* exist.

Comment 1 dlugo 1999-08-02 01:34:59 UTC
Please close, operator (ouch, that's me) error...


Note You need to log in before you can comment on or make changes to this bug.